.cnct_frm_div{
	width:550px;
}

.cnct_title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000;
	border-bottom:#D3D3D3 solid 1px;
	padding:0 0 5px 5px;
	margin:10px 0 10px 0;
}

.cnct_txt{
	float:left;
	width:180px;
	height:45px;
	font-size:12px;
	color:#666;	
}

.cnct_field{
	width:350px;
	float:left;
	height:45px;
}

.cnct_field1{
	width:350px;
	float:left;
	padding-bottom:15px;
}

.cnct_error{
	color:#F00;
	font-size:12px;
}
.cnct_frm_field{
	background:#F8F8F8;
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #222222;
	font-size:12px;
	width:300px;
        height: 25px;
}

.cnct_frm_drpfield{
	background:#F8F8F8;
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #222222;
	font-size:12px;
	width:310px;
        height: 25px;
}

.cnct_frm_area{
	background:#F8F8F8;
    border: 1px solid #DDDDDD;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    color: #222222;
	font-size:12px;
	width:300px;
	height:150px;
	resize:none;
}

.cnct_btn_div{
	padding-left:180px;
}

.cnct_btn{
}

.cnct_clr{
	clear:both;
}

.wpcf7-validation-errors{
	border:none !important;
	background-color:#C00;
	color:#FFF !important;
	font-size:12px;
	font-weight:bold;
}

.wpcf7-validation-ok{
	border:none !important;
	background-color:#090;
	color:#FFF !important;
	font-size:12px;
	font-weight:bold;
}